## Makefile.am for rpm file meta info plugin

# set the include path for X, qt and KDE
INCLUDES         = $(all_includes)

# these are the headers for your project
noinst_HEADERS   = tdefile_rpm.h

kde_module_LTLIBRARIES = tdefile_rpm.la

tdefile_rpm_la_SOURCES = tdefile_rpm.cpp
tdefile_rpm_la_LDFLAGS = $(all_libraries) -module $(KDE_PLUGIN)
tdefile_rpm_la_LIBADD = $(LIB_TDEIO) $(LIB_QT) $(LIB_TDECORE)

# let automoc handle all of the meta source files (moc)
METASOURCES = AUTO

messages:
	$(XGETTEXT) *.cpp *.h -o $(podir)/tdefile_rpm.pot

services_DATA = tdefile_rpm.desktop
servicesdir = $(kde_servicesdir)
